JOTFORM thinks I have Internet Explorer 6.0?????